=== debian/control ===
Source: jolicloud-webapp-naymz
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-naymz
Provides: prism-webapp-naymz
Replaces: prism-webapp-naymz (<= 1.0)
Conflicts: prism-webapp-naymz (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.naymz.com/
Description: Jolicloud web application for Naymz
 The Naymz web site running in a simple Jolicloud window.

Package: prism-webapp-naymz
Architecture: all
Depends: jolicloud-webapp-naymz
Description: Transitional package for jolicloud-webapp-naymz
 This is a transitional package for jolicloud-webapp-naymz, and can safely
 be removed after the installation is complete.
